* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: 'Maven Pro', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  color: #9fa4af;
}

h1, h2, h4 {
  font-weight: 500;
  color: #4f4f6f;
  line-height: 1;
}

h1 {
  font-weight: 700;
  font-size: 42px;
}

h2 {
  font-size: 36px;
  letter-spacing: -0.04em;
}

h4 {
  font-size: 24px;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

figure {
}

figure img {
  width: 100%;
}

figcaption {
  font-size: 14px;
  font-style: italic;
}

blockquote {
  color: #fff;
  padding: 20px 40px;
  border-radius: 10px;
}

blockquote p {
  font-size: 20px;
}

.gradient {
  background-image: -moz-linear-gradient(150deg, rgb(136, 211, 206) 0%, rgb(110, 69, 226) 100%);
  background-image: -webkit-linear-gradient(150deg, rgb(136, 211, 206) 0%, rgb(110, 69, 226) 100%);
  background-image: -ms-linear-gradient(150deg, rgb(136, 211, 206) 0%, rgb(110, 69, 226) 100%);
}

.logo {
  color: #fff;
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 8px;
}

/* ------------------------------- */
/* ---------- Structure ---------- */
/* ------------------------------- */

.wrapper {
  max-width: 1170px;
  margin: 0 auto;
  padding: 0 15px;
  display: flex;
}

.page-header {
  display: flex;
  justify-content: space-between;
  padding: 20px 50px;
  margin-bottom: 30px;
}

.page-main {
  width: 75%;
  padding: 0 15px;
}

.page-sidebar {
  width: 25%;
  padding: 0 15px;
}

.page-footer {
  padding: 20px 50px;
  border-top: 1px solid #ccc;
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
}

.page-footer p {
  margin: 0;
}

/* ------------------------------ */
/* ---------- Main nav ---------- */
/* ------------------------------ */
.main-nav__items {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
}

.main-nav__item {
  margin-left: 20px;
}

.main-nav__item:first-child {
  margin-left: 0;
}

.main-nav__item a {
  display: block;
  color: #fff;
  font-weight: 500;
  line-height: 19px;
  padding: 12px;
}

.main-nav__item--active {
  border-bottom: 2px solid #fff;
}

.main-nav__item--border {
  font-size: 12px;
  text-transform: uppercase;
  border: 1px solid #fff;
  border-radius: 25px;
  letter-spacing: 0.05em;
  padding-left: 20px;
  padding-right: 20px;
}

.main-nav__item--border a {
  font-weight: 700;
}

/* ------------------------------ */
/* ------------ Post ------------ */
/* ------------------------------ */

.post__footer {
  text-align: center;
  margin-top: 40px;
}

.post__footer h4 {
  margin: 0 0 15px;
  font-size: 18px;
  text-transform: uppercase;
}

.share-list {
  display: flex;
  justify-content: center;
}

.share-list__item {
  margin: 0 6px;
  width: 30px;
  height: 30px;
  border: 1px solid #ccc;
  border-radius: 50%;
}

.share-list__item a {
  display: block;
  color: #222;
}

/* ------------------------------ */
/* ----------- Widget ----------- */
/* ------------------------------ */
.widget {
  background: #f6f6f6;
  margin-bottom: 20px;
  padding: 20px;
}

.widget__title {
  padding-bottom: 10px;
  margin: 0 0 15px;
  border-bottom: 1px solid #ccc;
}

.categories_list {
  display: flex;
  flex-direction: column;
}

.categories-list__item {
  padding: 0 5px;
}

.categories-list__item:before {
  content: '\00bb';
  margin-right: 5px;
}

.categories-list__item a {
  color: #222222;
}

.tag-list {
  display: flex;
  flex-wrap: wrap;
}

.tag-list__item {
  margin: 0 6px 6px 0;
  background: #ccc;
  border-radius: 3px;
}

.tag-list__item a {
  font-size: 12px;
  line-height: normal;
  color: #222;
  padding: 5px 10px;
}
